node_range_s Struct Reference

## Data Fields

uint32 | begin
uint32 | end

## Detailed Description

Definition at line 53 of file lm_trie.h.

## Field Documentation

## begin

uint32 node_range_s::begin

Definition at line 54 of file lm_trie.h.

## end

uint32 node_range_s::end

Definition at line 55 of file lm_trie.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm_trie.h